.news-container {
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 2.3em;
  cursor: default;
  line-height: 1.3em;
  font-size: 1.45em;
  font-weight: 500;
  color: black;
}

.news-container:first-child {
  margin-top: 9em; /* Pushes the first item below the navbar */
}
.news-item {
  margin-bottom: 0;
}


.news-item.title {
  font-style: italic;
}

p.recent {
  margin-bottom: 1em;
}
.web a {
  color: black;
}

.web a:hover {
  color: #9d9d9d;
  text-decoration: none;
}

@media (max-width: 576px) {
  h2.recent {
    font-size: 1em;
  }

  .news-container {
    font-size: 1em;
    font-weight: 600;
  }

  .news-container:first-child {
    margin-top: 7em;
  }
  .current-page-name {
    font-size: 1.1em;
    position: absolute; /* Use absolute positioning for centering */
    left: 50%;          /* Move to the middle of the parent */
    transform: translateX(-50%); /* Adjust for exact centering */
    text-align: center;
    top: 50%;           /* Optional: Adjust vertical alignment if needed */
    transform: translate(-50%, -50%);
    font-weight: 600;
}

.main-container {
  padding: 0 8px;

}


}
